/*2011.10.1 エポスnetの幅に合わせ*/

body {
	text-align: center;
}

#wraper {
	width: 985px;
	margin: 0 auto;
}

.main {
	padding-top: 10px;
}

.step {
	margin-top: 0px;
}

.step_title {
	margin-top: 5px;
}

#header{
	width:985px;
	height:78px;
	position:relative;
	background:url(/img/common/img_head02_950.jpg) no-repeat;
}

.totop {
	left:900px;
}

#contents{
	text-align:center;
	width:985px;
}

.selectstyle01 {
	width:180px;
}

.selectstyle02 {
	width:40px;
}

.textfieldstyle01 {
	width:100px;
}

#foam_end {
	border-top : solid 1px #CCCCCC;
	width: 961px;
}

.add01{
	width:380px;
	_width:384px;
	/*width:427px;
	_width:431px;*/
}

.bg_caution {
	background-color:#F7F7EF;
}

.foam_style1{
	background-color: #FFEFB6;
}

.foam_style1 .foam_textstyle1 {
	margin-left: 7px;
	margin-right: 7px;
}

.mt03 {
	margin-top:3px;
}

.fontcolor_red {
	color: #ff0000;
}

.con1 {
	margin-top: 0px;
}

#popupWindow {
	width:500px;
	margin:0 auto;
	padding-top:20px;
}

.popCon {
	text-align:left;
}

.textCenter {
	text-align: center;
}

.jobTable {
	width:600px;
}


/*------------------------------
highlight設定
------------------------------*/
.foam_textstyle1{ padding:7px; }

.highlight{
	border:2px solid #F03930;
	padding:3px;
}

.foam_textstyle1.highlight{ padding:5; }



/*------------------------------
セル幅用設定
------------------------------*/
.w_001 { width: 100px; }
.w_002 { width: 130px; }
.w_003 { width: 231px; }
.w_004 { width: 240px; }
